!function() {
    function resize() {
      var docEl = document.documentElement
      var clientWidth = docEl.clientWidth || document.body.clientWidth || window.innerWidth
      clientWidth  = clientWidth > 750 ? 375 : clientWidth
      if (!clientWidth) return;
      var fz = clientWidth / 750 * 100
      docEl.style.fontSize = fz + 'px';
      var realfz = ~~(+window.getComputedStyle(docEl).fontSize.replace('px', '') * 10000) / 10000
      if (fz !== realfz) {
        docEl.style.cssText = 'font-size: ' + fz * (fz / realfz) + "px";
      }
    }
    window.addEventListener('resize', resize)
    resize()
  }()